#
# translation by miguel.ping@gmail.com, based on pt_BR translation by Lucas Teixeira - lucastex@gmail.com
#

default.doesnt.match.message=O campo [{0}] da classe [{1}] com o valor [{2}] não corresponde ao padrão definido [{3}]
default.invalid.url.message=O campo [{0}] da classe [{1}] com o valor [{2}] não é um URL válido
default.invalid.creditCard.message=O campo [{0}] da classe [{1}] com o valor [{2}] não é um número válido de cartão de crédito
default.invalid.email.message=O campo [{0}] da classe [{1}] com o valor [{2}] não é um endereço de email válido.
default.invalid.range.message=O campo [{0}] da classe [{1}] com o valor [{2}] não está dentro dos limites de valores válidos de [{3}] a [{4}]
default.invalid.size.message=O campo [{0}] da classe [{1}] com o valor [{2}] está fora dos limites de tamanho válido de [{3}] a [{4}]
default.invalid.max.message=O campo [{0}] da classe [{1}] com o valor [{2}] ultrapassa o valor máximo [{3}]
default.invalid.min.message=O campo [{0}] da classe [{1}] com o valor [{2}] não atinge o valor mínimo [{3}]
default.invalid.max.size.message=O campo [{0}] da classe [{1}] com o valor [{2}] ultrapassa o tamanho máximo de [{3}]
default.invalid.min.size.message=O campo [{0}] da classe [{1}] com o valor [{2}] não atinge o tamanho mínimo de [{3}]
default.invalid.validator.message=O campo [{0}] da classe [{1}] com o valor [{2}] não passou na validação
default.not.inlist.message=O campo [{0}] da classe [{1}] com o valor [{2}] não se encontra nos valores permitidos da lista [{3}]
default.blank.message=O campo [{0}] da classe [{1}] não pode ser vazio
default.not.equal.message=O campo [{0}] da classe [{1}] com o valor [{2}] não pode ser igual a [{3}]
default.null.message=O campo [{0}] da classe [{1}] não pode ser vazio
default.not.unique.message=O campo [{0}] da classe [{1}] com o valor [{2}] deve ser único

default.paginate.prev=Anterior
default.paginate.next=Próximo

# Mensagens de erro em atribuição de valores. Use "typeMismatch.$className.$propertyName" para personalizar(eg typeMismatch.Book.author)
typeMismatch.java.net.URL=O campo {0} deve ser um URL válido.
typeMismatch.java.net.URI=O campo {0} deve ser um URI válido.
typeMismatch.java.util.Date=O campo {0} deve ser uma data válida
typeMismatch.java.lang.Double=O campo {0} deve ser um número válido.
typeMismatch.java.lang.Integer=O campo {0} deve ser um número válido.
typeMismatch.java.lang.Long=O campo {0} deve ser um número valido.
typeMismatch.java.lang.Short=O campo {0} deve ser um número válido.
typeMismatch.java.math.BigDecimal=O campo {0} deve ser um número válido.
typeMismatch.java.math.BigInteger=O campo {0} deve ser um número válido.
jmagine.parcours.tabs.sections=Sections additionnelles
jmagine.sections.list=Liste des sections additionnelles
jmagine.sections.button.new=Nouvelle section
jmagine.sections.new=Nouvelle section
jmagine.sections.sections_title=Titre de la section
jmagine.sections.content=Contenu
jmagine.moderators.edit=Edition des modérateurs
jmagine.moderators.button.new=Ajouter un modérateur
return.msg.mod.added=L'utilisateur {0} a été ajouté à la liste des modérateurs
jmagine.return.msg.mod.rejected=Une erreur est survenue durant l'ajout, vous n'aviez pas les droits nécessaires ou l'utilisateur concerné est déjà modérateur de ce parcours
jmagine.moderators.list.return=Retour à la liste des modérateurs
jmagine.moderators.button.edit=Modifier les modérateurs
jmagine.pois.poi_tags=Methodes de tagging proposées
jmagine.pois.poi_tags.nfc=NFC
jmagine.pois.poi_tags.qr=QR Code (Code barre 2D)
jmagine.pois.poi_tags.geo=Géolocalisation
jmagine.pois.poi_tags.sns=Reconnaissance d'image
jmagine.checkbox.on=Activer
jmagine.checkbox.off=Désactiver
jmagine.help.sns=* L'utilisation de cette technologie necessite l'intégration de la reconnaissance d'image, par défaut cette option ne doit pas être activée. Si vous désirez plus d'information ou souhaitez accéder à ce service, vous pouvez contacter team@snapsnee.net.
